Subject: bug#7385: 24.0.50; Please index defcustom type constructs

From: MON KEY <[email-masked]>
Date: Sat, 13 Nov 2010 03:39:19 -0500

On Sat, Nov 13, 2010 at 3:09 AM, Eli Zaretskii <[email-masked]> wrote:

>> Such handlists exist because I routinely can't find what I am looking
>> for in the manual.
>
> Please report every one of them as a documentation bug.
>

I prob. should have qualified the above.
To be clear, what I meant to communicate was this:

 I routinely have trouble knowing what to look for and where to do it
 when I can't immediately find something in the manuals.

Indeed, FTMP the manuals _do_ provide the information one requires.
It just isn't always easily at hand.

I don't think this constitutes a bug. Do you?

--
/s_P\